Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
dsa_gen.cpp File Reference
`#include <botan/numthry.h>`
`#include <botan/hash.h>`
`#include <botan/parsing.h>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
bool | Botan::generate_dsa_primes (RandomNumberGenerator &rng, BigInt &p, BigInt &q, size_t pbits, size_t qbits, const std::vector< uint8_t > &seed_c, size_t offset)
std::vector< uint8_t > | Botan::generate_dsa_primes (RandomNumberGenerator &rng, BigInt &p, BigInt &q, size_t pbits, size_t qbits)